Bug 1822955 - [4.3] HPA based on cpu utilization fails for pods which have init containers
Summary: [4.3] HPA based on cpu utilization fails for pods which have init containers
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.3.z
Assignee: Joel Smith
QA Contact: Weinan Liu
URL:
Whiteboard:
Depends On: 1814283
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-10 16:08 UTC by Joel Smith
Modified: 2020-07-30 21:22 UTC (History)
26 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1749468
Environment:
Last Closed: 2020-07-30 21:22:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24860 None closed [release-4.3] Bug 1822955: UPSTREAM: 88734: Work-around for missing metrics on CRI-O exited containers 2020-10-08 13:58:35 UTC
Red Hat Product Errata RHBA-2020:1529 None None None 2020-04-30 01:28:22 UTC

Comment 4 Weinan Liu 2020-04-20 03:14:20 UTC
Issue not fixed on registry.svc.ci.openshift.org/ocp/release:4.3.0-0.nightly-2020-04-13-190424

By 2020/4/20, no new payload for 4.3 yet.

Comment 7 errata-xmlrpc 2020-04-30 01:28:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1529

Comment 12 Joel Smith 2020-07-30 21:22:22 UTC
Thanks, please re-open if the customer is able to provide additional details.


Note You need to log in before you can comment on or make changes to this bug.